package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2021/10/13 0013
 */
public class MusicEnlightenmentQuestionnaireStatDto {

    @ApiModelProperty("教师推荐专业名称")
    private String subjectName;

    @ApiModelProperty("人数")
    private Integer userNum;

    @ApiModelProperty("在学乐器人数")
    private Integer learningUserNum;

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public Integer getUserNum() {
        return userNum;
    }

    public void setUserNum(Integer userNum) {
        this.userNum = userNum;
    }

    public Integer getLearningUserNum() {
        return learningUserNum;
    }

    public void setLearningUserNum(Integer learningUserNum) {
        this.learningUserNum = learningUserNum;
    }
}
